:root {
    --primary-color: #0056b3;
    --secondary-color: #f8f9fa;
    --tertiary-color: #004aad;
    --text-color: #333;
  }
  
  body {
    font-family: tahoma, Heading Now 71-78, Arial;
    /* line-height: 1.6; */
    color: var(--text-color);
    margin: 0;
    padding: 0;
  }
  
  main {
    font-family: tahoma;
    padding: 2rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  
  
  
  #hero-text {
    width: 750px;
    color: white;
    text-align: center;
  }

  #hero h2 {
    font-size: 32px;
  }
  
  button,
  .cta {
    background-color: var(--primary-color);
    font-family: tahoma;
    color: white;
    padding: 0.5rem 1rem;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    text-decoration: none;
    display: inline-block;
    margin: 0.5rem 0;
    transition: 0.3s;
  }

  button:hover {
    background-color: white;
    color: #004aad;
  }


/** Section kits  **/

.kit {
  max-width: 1000px;
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-radius: 10px;
  background-color: var(--secondary-color);
  padding: 2rem;
  margin-top: 2rem;
}

.kit-text {
  flex: 1;
  padding-right: 2rem;
}

.kit-text h2 {
  font-size: 26px;
  color: var(--tertiary-color);
  font-weight: 700;
}

.kit-text h5 {
  font-size: 16px;
  color: var(--primary-color);
  font-weight: 600;
  text-decoration: underline;
}

.kit-image {
  flex: 1;
  display: flex;
  justify-content: center;
  align-items: center;
}

.kit-image img {
  max-width: 100%;
  height: auto;
  border-radius: 10px;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

@media (max-width: 1024px) {
  #hero {
    height: auto;
    padding: 3rem 1.5rem;
  }

  #hero-text {
    width: 100%;
    max-width: 600px;
  }

  #hero h2 {
    font-size: 28px;
  }

 
  .kit {
    width: 90%;
    flex-direction: column;
    padding: 1.5rem;
  }

  .kit-text {
    padding-right: 0;
    margin-bottom: 1.5rem;
  }

  .kit-image {
    width: 75%;
  }
}
  
  @media (max-width: 768px) {
    main {
      padding: 1rem;
    }
  
    #hero {
      padding: 2rem 1rem;
    }
  
    #hero h2 {
      font-size: 24px;
    }
  
    #hero p {
      font-size: 14px;
    }
  
    .kit {
      width: 100%;
      padding: 1rem;
      flex-direction: column;
    }
  
    .kit-text h2 {
      font-size: 22px;
    }
  
    .kit-text h5 {
      font-size: 14px;
    }
  
    .kit-text p {
      font-size: 14px;
    }

    .kit-image img {
      display: none;
    }
  
  }
  
  